# Uses of Class
com.ocient.cli.extract.ExtractSyntaxParser.ParseResult

Packages that use ExtractSyntaxParser.ParseResult
Package
Description
com.ocient.cli.extract

## Uses of ExtractSyntaxParser.ParseResult in com.ocient.cli.extract

Methods in com.ocient.cli.extract that return ExtractSyntaxParser.ParseResult
Modifier and Type
Method
Description
`static ExtractSyntaxParser.ParseResult`
ExtractSyntaxParser.`parse(String cmd)`
Parse an "EXTRACT TO" command